<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML activity</title>
</head>
<body>

	<header>
		<h1>Zuitt IT Solutions</h1>

	</header>
	<main>
		<section>
		<h2>Products offered</h2>

	<table border="1">
	<thead>
		<tr>
			<th>Package</th>
			<th>Price</th>
			<th>Description</th>
		</tr>

	</thead>
		<tbody>
			<tr>
				<td>Basic</td>
				<td>&#8369; 500.00</td>
				<td>Package includes a fully functional website with desired specifications.</td>
			</tr>
			<tr>
				<td>Premium</td>
				<td>&#8369; 1000.00</td>
				<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
			</tr>
			</tbody>
			<tfoot>
			<tr>
				
				<th colspan="3" align="center"><strong>Additional features after initial project is inclusive of charges</strong></th>

			</tr>
			</tfoot>
		

	</table>	
	</section>
	<section>
	<form action="">
		
		<h2>Contact form</h2>
		
		<label for="first_name">First Name:</label>
		<br>
		<input type="text" name="first_name" id="first_name" required autocomplete="">

		<br>
		<label for="last_name">Last Name:</label>
		<br>
		<input type="text" name="last_name" id="last_name" required autocomplete="">
		<br>
		<label for="email">Email:</label>
		<br>
		<input type="text" name="email" id="email" required autocomplete="">
		<br>
		<label for="contact_number">Contact Number:</label>
		<br>
		<input type="number" name="contact_number"	id="contact_number" required autocomplete="">
		<br>
	
		<label for="service_type">Service Type:</label>
		<br>
		<select>
			
		<label for="service_type" id="service_type"></label>
		<option value="front">Front End Programming</option>
		<option value="back">Back End Programming</option>
		<option value="full">Full-stack Programming</option>
		<br>
		</select>
		<br>
		<label>Preffered Contact:</label>
		<br>
		<input type="checkbox" name="email" id="email1" value="email" >
		<label for="email1">Email</label>
		<br>
		<input type="checkbox" name="phone" id="phone" value="phone" >
		<label for="phone">Phone</label>
		<br>
		<label>Package:</label>
		<br>
		<input type="radio" name="package" id="package1" value="yes" required="1">
		<label for="package1">Basic</label>
		<br>
		<input type="radio" name="package" id="package2" value="no" required="1">
		<label for="package1">Premium</label>
		<br>
		<br>		
		<label for="message">Message</label>
				<br>

		<textarea rows="5" name="message" required>
		</textarea>
		<br>
			<button>Send Inquiry</button>
		<br>
			<button type="reset">Reset</button>
		<br>

	</form>
</section>
</main>

</body>
</html>